<?php
/**
 * Panel: Theme Options
 * @package MatrixAddons
 * @subpackage trainifyframework
 * @since 1.0.0
 */
$wp_customize->add_panel(
	'site_setting_options',
	array(
		'priority'       => 70,
		'capability'     => 'edit_theme_options',
		'theme_supports' => '',
		'title'          => esc_html__('Theme Options', 'trainify'),
		'description'    => esc_html__('Remaining all setting options goes here.', 'trainify'),
	)
);

require_once trainify_framework_file_directory( 'customizer/options/section-background-image.php' );